name: stable
category: openttd
version: 0.4.7
date: 2006-03-26T19:32:00-00:00
base: openttd-0.4.7-
files:
- id: openttd-0.4.7-linux-debian-etch-i386.deb
  size: 1304628
  md5sum: ab8a4a7347fed8cfaf607e0341d2c81c
  sha1sum: 1c0a31b4c8e08c604036d191f90206220f61fa68
  sha256sum: 4f46e8b194991b0fd988f1060374011d578b1d69e8455e883166405c570df661
- id: openttd-0.4.7-macosx-jaguar.dmg
  size: 6772811
  md5sum: dd8e421996f15256d4b88a123430a303
  sha1sum: 8e45f70b82181e37c094c08b74550aeeca053c3b
  sha256sum: a507227cf412357b89c35af91e1fa9f9f673ae51d0681ade2e3e5dc467557b76
- id: openttd-0.4.7-macosx-panther.dmg
  size: 6769797
  md5sum: f13c5a61dbd361836696494a654a477e
  sha1sum: f191f6833997dc2c2eeed558a10dde738161ec9b
  sha256sum: 199214b504357df3c07e8d72afa8112f8381cae92ea0cc3671f3ce26bfa0e896
- id: openttd-0.4.7-macosx-universal.dmg
  size: 8562822
  md5sum: f76e5fd3a16a68710be94799e9e6d5fa
  sha1sum: 1356aa6871a58d038e301d7e5ff4886c7922e3ac
  sha256sum: e6563e0aaf746622e813e2a7caa6c8d1fa7071621fb69d8a75d868324097b4ab
- id: openttd-0.4.7-morphos.lha
  size: 6476816
  md5sum: f43241cde834d5ab01f9b0e5b5335742
  sha1sum: 0a9d771ed0d9c9060ec1389bd23676f5e663d06e
  sha256sum: 3fdc0d00284736eb4320f0c11185c125575903a9014ddd02f67f87f82aaad60f
- id: openttd-0.4.7-os2.zip
  size: 6385305
  md5sum: 6dceddd1564b9bc65368871493883fd1
  sha1sum: 18d61770df3e590b76216b8d475007fd2b5928dd
  sha256sum: b1732a5b8ff1f4f8288228cdd93e671f555fde34051fa3905310a646315bece9
- id: openttd-0.4.7-windows-win32.exe
  size: 6360320
  md5sum: 2ac2ec2ac2449a626d9e116b9d9bc991
  sha1sum: 9fae1a00112c1976431fc30710016734d612887f
  sha256sum: 98251d9f4c49a4c567e30be9296c76960366c044e4099208daafbd047a453fdc
- id: openttd-0.4.7-windows-win32.zip
  size: 6319070
  md5sum: 466f6378e5d3087f86822ac09ae28f52
  sha1sum: 8ed90c4dcda5d731d23f0e096585bb4b8d71390b
  sha256sum: 6825f6d5047434d54e49519515ba07c2d703f9499c7f8526f967c154b42a40f4
dev_files:
- id: openttd-0.4.7-source.tar.bz2
  size: 2202261
  md5sum: 7a7201ed0f6c1727ac22a977d20c7611
  sha1sum: 44bd917c1b583213c3998bf1bb33a1ed53a9e7be
  sha256sum: a408328949909715042a2b803647d2261f37b82877052bda82992631da915565
- id: openttd-0.4.7-source.tar.gz
  size: 2848685
  md5sum: 63f09ade269c2954ba84e617e16229d4
  sha1sum: 6b12a55ba7c27c99ea349d52a87c948e475a18ff
  sha256sum: c38222330663bc18bb61ea17263c25d3044a2bbb7dac6014037b5d788eb0fd20
